Subject: RE: Fw: UPS / Filemake integration
From: "Phillips Tim \(det1tjp\)" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 5 May 2005 09:54:25 -0400

Hi Mike,
I don't how to do the configuration of FileMaker that he describes. That
sounds like what we were trying to do, but we should probably set up a
time when Jonathan will be available to help us with that. I can be
there to ensure that WorldShip will be able read from FileMaker.

Tim 

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Wednesday, May 04, 2005 3:42 PM
To: Phillips Tim (det1tjp)
Subject: Fw: Fw: UPS / Filemake integration

Tim,
This is what I have received from Jonathan (our filemaker tech).  Is any
of 
this helpful?  What more will you need?  Go ahead and send me what you 
require next!
Thanks,
Mike Bishop
LLPS
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 04, 2005 2:09 PM
Subject: RE: Fw: UPS / Filemake integration

> What is going on here is that both the UPS product and the FileMaker
> product need to have ODBC drivers installed. Also, each FileMaker file

> that needs to share info has to have the driver configured and ODBC 
> sharing turned on. The sharing includes such things as who is allowed
to 
> access the information and what info they can get to. After all that
is in 
> place, the network needs to be configured in such a way that the
messages 
> are allow to transfer.
>
> The UPS program should be able to get data from and (I believe) push 
> data
> back into FileMaker. The same is true of FileMaker - push and pull.
>
> Let me know when you're ready for the next step.
>
> J **
>
>
>>MessageJonathan,
>>I am forwarding this email to you so that you can see what we are 
>>needing
>>to
> do.  Basically, we are not wanting to have to re-enter our data in the

> UPS
> terminal. We (eventually) will also would like to have the info from
UPS 
> to show up back into our files in filemaker.  Also maybe with a
hyperlink 
> to show tracking and delivery info.  Most of this will be done by Tim
(the 
> UPS tech).  Let me know what you recommend so that we may proceed.
>>Thanks,
>>Mike
>>----- Original Message -----
>>From: Phillips Tim (det1tjp)
>>To: Mike
>>Sent: Tuesday, May 03, 2005 9:07 AM
>>Subject: RE: UPS / Filemake integration
>>
>>
>>Hi Mike,
>>
>>We really have 2 issues. The first is getting the ODBC connection to 
>>work.
> We could not access the data from WorldShip or from Microsoft Access. 
> It
> appears that it is either a rights issue or that we did not have the 
> correct ODBC driver.
>>
>>The second issue is what file we need to access in order to get all of
> information we need. Is there one file that contains the invoice 
> number
> and the ship to address information? If not, how are we going to bring

> those elements together so WorldShip can access it?
>>
>>Tim
>>  -----Original Message-----
>>  From: Mike [mailto:[email-masked]]
>>  Sent: Tuesday, May 03, 2005 8:46 AM
>>  To: Phillips Tim (det1tjp)
>>  Subject: Fw: UPS / Filemake integration
>>
>>
>>  Hey Tim,
>>
>>  You had mentioned that you wanted to see a copy of the email I was 
>> going
> to be sending to our filemaker specialist.  If you have additional
> concerns please feel free to forward thsoe back to me as well.  I will

> wait to see what your response before I proceed.  Jonathan (my
"filemaker 
> guy") is already aware of our need for his help and is looking for our

> questions.  As soon as can please email me back.
>>
>>  Thanks,
>>  Michael Bishop
>>  Labor Law Poster Service
>>  ----- Original Message -----
>>  From: Frank R. Vargas Jr.
>>  To: [email-masked]
>>  Sent: Monday, May 02, 2005 2:07 PM
>>  Subject: UPS / Filemake integration
>>
>>
>>  Hello Mike,
>>
>>  From what I understand we are trying to use data in the Filemaker
>> database
> to update to Worldship program on the UPS computer.
>>
>>  The first problem that we ran into that needs to be solved is with 
>> the
> ODBC interface.  We were unable to get Microsoft Access to open the 
> tables
> in Filemaker.
>>
>>  Here are some of the fields that we need to access:
>>
>>  Ship to:
>>  Name
>>  Address
>>  Ship Via
>>  Contact Phone
>>  Invoice Number
>>
>>  Thanks
>>
>>  Frank
>>
>
>                 Jonathan Stars
>           Data Design Pros, LLC
>    FileMaker 7 Certified Developer
>                 1939 Fairmont St.
>    Lansing, Michigan 48911 U.S.A.
>                 517-694-8372
>  http://www.DataDesignPros.com
>
>                     Author of:
>       Learn FileMaker Pro 7
>           (Mac and Windows)
>         Now in its 4th edition
>          ISBN: 1-55622-098-7